Gantry::Stash::View(3)

NAME
Gantry::Stash::View - Stash object for the view

SYNOPSIS
    $self->stash->view->title( 'Your Browser Window Title Here' );
    $self->stash->view->template( 'some_template.template' );
    $self->stash->view->data( { } ); # the hash goes to template's proccessor

DESCRIPTION
Gantry builds the stash view for you in its handler. Fill in values as shown above to communicate with your template and/or your template engine.

METHODS

template
data
title

MODULES

Gantry::Stash::View::Form

SEE ALSO
Gantry(3), Gantry::Stash(3), Gantry::Stash::View::Form(3)

LIMITATIONS

AUTHOR
Phil Crow <pcrow@sunflowerbroadband.com> Tim Keefer <tkeefer@gmail.com>

COPYRIGHT and LICENSE
Copyright (c) 2005, Phil Crow.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.6 or, at your option, any later version of Perl 5 you may have available.